Version for MIPS CE 2.11?

Discussions on XnView for PocketPC

Moderators: XnTriq, xnview

Post Reply
User avatar
JohnFredC
XnThusiast
Posts: 2010
Joined: Wed Mar 17, 2004 8:33 pm
Location: Sarasota Florida

Version for MIPS CE 2.11?

Post by JohnFredC » Wed Aug 16, 2006 2:37 pm

XnView Pocket works absolutely great on my Windows CE 3.0 Cassiopeia, but fails to open on my CE 2.11 version of the same device. Error is: "XnView.exe or one of its components not found"

Is there any version of XnView Pocket that will work with a CE 2.11 MIPS device?
John

User avatar
xnview
Author of XnView
Posts: 29471
Joined: Mon Oct 13, 2003 7:31 am
Location: France
Contact:

Re: Version for MIPS CE 2.11?

Post by xnview » Thu Aug 17, 2006 12:54 am

JohnFredC wrote:XnView Pocket works absolutely great on my Windows CE 3.0 Cassiopeia, but fails to open on my CE 2.11 version of the same device. Error is: "XnView.exe or one of its components not found"

Is there any version of XnView Pocket that will work with a CE 2.11 MIPS device?
No, XnView Pocket need win CE 3
Pierre.

Post Reply